import os
import simplejson

images = []
path = '../../build/'

for dirname, dirnames, filenames in os.walk(path + 'png'):
    for filename in filenames:
        if filename[:1] != '.':
            images.append(os.path.join(dirname.replace(path, ''), filename))

f = open(path + 'json/ox.ui.images.json', 'w')
f.write(simplejson.dumps(images))
f.close()